;==============================  REMOTE.INI ====================================

[MAIN]
DialOnDemand=default
TransportFiles=         
CommBuffSize=8192

[DIALER]
ShowStatbar=1
ShowToolbar=1
ToolbarStyle=0
StdIcon=1
Topmost=0
DialStatus=1
Capture=0
SaveOnExit=1
WndX=0
WndY=0
WndCX=640
WndCY=480

[CONNECTIONS]
default=

[DIALER-BAUDRATE]
9600=
19200=
38400=
57600=
;======= Uncomment the following line(s) to add support for 115200 or 
;======= 256K Bps.  These are only supported by enhanced, third party
;======= Windows COMM driver replacements.
;115200=
;256000=


[default]
Name=default
Dial Before=
Number=
Dial After=
Attempts=5
Dial Timeout=90
Redial=10

OpenAppTO=600
CloseAppTO=60
OpenTOPrompt=TRUE
CloseTOPrompt=TRUE
ReconnectPrompt=FALSE
PromptTO=15
InboundActivity=FALSE
OutboundActivity=TRUE
KillSockOnDiscon=TRUE

Hostname=
IP=0.0.0.0
Netmask=0.0.0.0
Gateway=0.0.0.0
LinkDriver=PPP

Maxseg=256
Window=4096
Retrans=2
Contime=30
MTU=296

Domain=
DNS1=0.0.0.0
DNS2=0.0.0.0
Timeout=4
Retry=3
Reuse=TRUE

OpenMode=ACTIVE
Auth=NONE
ACCM=0xa0000
Magic=TRUE
AddrComp=ON
ProtComp=ON
IpComp=ON
PAPusername=
PAPpassword=

COM Port=COM1:
Modem=Microcom, DeskPorte FAST 28.8
Phone Type=TONE
Baud Rate=9600
Flow Control=p
Parity=2
Data Bit=7
Stop Bit=0

Hangup Type=BOTH
Auto Baud=ON

Login Method=2
Template Attempts=3
Template Timeout=30
Ingore CTS=OFF
Total Time=0
NoTimers=FALSE
UseBOOTP=FALSE
Script File=
Initial Char=13
Initial Num=1
T0waitfor=HOSTNAME
T0delay=0
T0ask=1
T0prompt=Host name:
T0echo=1
T0reply=
T0replymode=0
T0replymodeTO=0
